class ServiceContract < ApplicationRecord
  belongs_to :participant
  belongs_to :vendor

  validates :participant_id, uniqueness: { scope: :vendor_id, message: "is already linked to this vendor" }
end
